BODY
{
    MARGIN: 0px; 
    background-color: #ffffff
     
}
FORM
{
    MARGIN-TOP: 0px;
    MARGIN-BOTTOM: 0px
}
A
{
    FONT-SIZE: 10pt;
    COLOR: #000099;
    FONT-FAMILY: arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A:link
{
    FONT-SIZE: 10pt;
    COLOR: #000099;
    FONT-FAMILY: arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A:active
{
    FONT-SIZE: 10pt;
    COLOR: #000099;
    FONT-FAMILY: arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A:unknown
{
    FONT-SIZE: 10pt;
    COLOR: #000099;
    FONT-FAMILY: arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A:visited
{
    FONT-SIZE: 10pt;
    COLOR: #000099;
    FONT-FAMILY: arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A:hover
{
    FONT-SIZE: 10pt;
    COLOR: #0066ff;
    FONT-FAMILY: arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
.topnav
{
    FONT-SIZE: 11px;
    COLOR: #666666;
    FONT-FAMILY: arial, Helvetica, sans-serif
}
A.topnav
{
    FONT-SIZE: 11px;
    COLOR: #666666;
    FONT-FAMILY: arial, Helvetica, sans-serif
}
A.topnav:visited
{
    FONT-SIZE: 11px;
    COLOR: #666666;
    FONT-FAMILY: arial, Helvetica, sans-serif
}
A.topnav:active
{
    FONT-SIZE: 11px;
    COLOR: #666666;
    FONT-FAMILY: arial, Helvetica, sans-serif
}
A.topnav:hover
{
    COLOR: #666666;
    TEXT-DECORATION: underline
}
.whiteText
{
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: arial, Helvetica, sans-serif
}
.whiteTextSmall
{
    FONT-SIZE: 9px;
    COLOR: #ffffff;
    FONT-FAMILY: arial, Helvetica, sans-serif
}
.whiteTextLarge
{
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    FONT-FAMILY: arial, Helvetica, sans-serif
}
A.whiteText
{
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.whiteText:visited
{
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.whiteText:active
{
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.whiteText:hover
{
    COLOR: #ffffff;
    TEXT-DECORATION: underline
}
.ResultsTableHeader
{
    FONT: 9pt arial, Helvetica, sans-serif;
    COLOR: #000000;
    BACKGROUND-COLOR: #eeeeee
}
.NoSearchResults
{
    FONT: 9pt arial, Helvetica, sans-serif;
    COLOR: #ff6600;
    BACKGROUND-COLOR: #ffffff
}
.ErrorMessage
{
    FONT: 9pt arial, Helvetica, sans-serif;
    COLOR: #ff6600;
    BACKGROUND-COLOR: #ffffff
}
A.ResultsTableHeader
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    PADDING-BOTTOM: 4px;
    FONT: 9pt arial, Helvetica, sans-serif;
    COLOR: #000000;
    PADDING-TOP: 4px
}
A.ResultsTableHeader:visited
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    PADDING-BOTTOM: 4px;
    FONT: 9pt arial, Helvetica, sans-serif;
    COLOR: #000000;
    PADDING-TOP: 4px
}
A.ResultsTableHeader:active
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    PADDING-BOTTOM: 4px;
    FONT: 9pt arial, Helvetica, sans-serif;
    COLOR: #000000;
    PADDING-TOP: 4px
}
.ResultsHeaderText
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 3px;
    COLOR: #000000;
    PADDING-TOP: 3px;
    FONT-FAMILY: arial, Helvetica, sans-serif;
    HEIGHT: 20px;
    BACKGROUND-COLOR: #eeeeee
}
.KeyHeader
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    PADDING-BOTTOM: 1px;
    COLOR: #ffffff;
    PADDING-TOP: 1px;
    FONT-FAMILY: arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #669acc
}
.KeyField
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    padding-bottom: 4px;
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: arial, Helvetica, sans-serif
}
A.ResultsHeaderText
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #000066;
    FONT-FAMILY: arial, Helvetica, sans-serif
}
A.ResultsHeaderText:visited
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #000066;
    FONT-FAMILY: arial, Helvetica, sans-serif
}
A.ResultsHeaderText:active
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #000066;
    FONT-FAMILY: arial, Helvetica, sans-serif
}
A.ResultsHeaderText:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #000066;
    FONT-FAMILY: arial, Helvetica, sans-serif
}
A.ResultsTableText
{
    FONT-SIZE: 8pt;
    COLOR: #0066ff;
    FONT-FAMILY: arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.ResultsTableText:visited
{
    FONT-SIZE: 8pt;
    COLOR: #0066ff;
    FONT-FAMILY: arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.ResultsTableText:active
{
    FONT-SIZE: 8pt;
    COLOR: #0066ff;
    FONT-FAMILY: arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.ResultsTableText:hover
{
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 5px;
    COLOR: #0066ff;
    PADDING-TOP: 5px;
    TEXT-DECORATION: underline
}
A.ResultsTableTextAlt
{
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 5px;
    COLOR: #333333;
    PADDING-TOP: 5px;
    FONT-FAMILY: arial, Helvetica, sans-serif
}
A.ResultsTableTextAlt:visited
{
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 5px;
    COLOR: #333333;
    PADDING-TOP: 5px;
    FONT-FAMILY: arial, Helvetica, sans-serif
}
A.ResultsTableTextAlt:active
{
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 5px;
    COLOR: #333333;
    PADDING-TOP: 5px;
    FONT-FAMILY: arial, Helvetica, sans-serif
}
A.ResultsTableTextAlt
{
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 5px;
    COLOR: #333333;
    PADDING-TOP: 5px;
    FONT-FAMILY: arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
.ResultsTableText
{
    PADDING-LEFT: 3px;
    PADDING-RIGHT: 3px;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 5px;
    COLOR: #333333;
    PADDING-TOP: 5px;
    FONT-FAMILY: arial, Helvetica, sans-serif
}
.ResultsTableTextAlt
{
    PADDING-LEFT: 3px;
    PADDING-RIGHT: 3px;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 5px;
    COLOR: #333333;
    PADDING-TOP: 5px;
    FONT-FAMILY: arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #eeeeee
}
.ResultsTableHeaderText
{
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: arial, Helvetica, sans-serif
}
.HelpText
{
    FONT-SIZE: 8pt;
    font-style: italic;
    COLOR: #333333;
    FONT-FAMILY: arial, Helvetica, sans-serif
}
.HelpTextLarge
{
    FONT-SIZE: 9pt;
    font-style: italic;
    COLOR: #333333;
    FONT-FAMILY: arial, Helvetica, sans-serif
}
.DetailsValue
{
    PADDING-LEFT: 4px;
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: arial, Helvetica, sans-serif
}
.DetailsValueSpaced
{
    PADDING-LEFT: 4px;
    padding-bottom: 5px;
    padding-top: 5px;
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: arial, Helvetica, sans-serif
}
.DetailsValueJustify
{
    PADDING-LEFT: 4px;
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: arial, Helvetica, sans-serif;
    TEXT-ALIGN: justify
}
.DetailsField
{
    PADDING-LEFT: 4px;
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: arial, Helvetica, sans-serif
}
.DetailsFieldSpaced
{
    PADDING-LEFT: 4px;
    padding-bottom: 5px;
    padding-top: 5px;
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: arial, Helvetica, sans-serif
}
.BreadCrumbs
{
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: arial, Helvetica, sans-serif
}
A.SubjectBrowseLink
{
    FONT-SIZE: 10pt;
    COLOR: #000065;
    FONT-FAMILY: arial, Helvetica, sans-serif
}
.BroadSubjectBrowseHint
{
    FONT-SIZE: 10pt;
    COLOR: #326799;
    FONT-FAMILY: arial, Helvetica, sans-serif
}
.BroadSubjectBrowseCode
{
    FONT-SIZE: 10pt;
    COLOR: #326799;
    FONT-FAMILY: arial, Helvetica, sans-serif
}
A.BroadSubjectBrowse
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #326799;
    FONT-FAMILY: arial, Helvetica, sans-serif
}
A.BroadSubjectBrowse:active
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #326799;
    FONT-FAMILY: arial, Helvetica, sans-serif
}
A.BroadSubjectBrowse:visited
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #326799;
    FONT-FAMILY: arial, Helvetica, sans-serif
}
.NarrowSubjectBrowseHint
{
    FONT-SIZE: 10pt;
    COLOR: #000099;
    FONT-FAMILY: arial, Helvetica, sans-serif
}
.NarrowSubjectBrowseCode
{
    FONT-SIZE: 10pt;
    COLOR: #000099;
    FONT-FAMILY: arial, Helvetica, sans-serif
}
A.NarrowSubjectBrowse
{
    FONT-SIZE: 10pt;
    COLOR: #000099;
    FONT-FAMILY: arial, Helvetica, sans-serif
}
A.NarrowSubjectBrowse:active
{
    FONT-SIZE: 10pt;
    COLOR: #000099;
    FONT-FAMILY: arial, Helvetica, sans-serif
}
A.NarrowSubjectBrowse:visited
{
    FONT-SIZE: 10pt;
    COLOR: #000099;
    FONT-FAMILY: arial, Helvetica, sans-serif
}
.DetailSubjectBrowseHint
{
    FONT-SIZE: 10pt;
    COLOR: #000065;
    FONT-FAMILY: arial, Helvetica, sans-serif
}
.DetailSubjectBrowseCode
{
    FONT-SIZE: 12px;
    COLOR: #000065;
    FONT-FAMILY: arial, Helvetica, sans-serif
}
A.DetailSubjectBrowse
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #000065;
    FONT-STYLE: normal;
    FONT-FAMILY: arial, Helvetica, sans-serif
}
A.DetailSubjectBrowse:active
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #000065;
    FONT-STYLE: normal;
    FONT-FAMILY: arial, Helvetica, sans-serif
}
A.DetailSubjectBrowse:visited
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #000065;
    FONT-STYLE: normal;
    FONT-FAMILY: arial, Helvetica, sans-serif
}
.ResultsFootnoteText
{
    FONT-SIZE: 10px;
    COLOR: #222222;
    FONT-FAMILY: arial, Helvetica, sans-serif
}
.whiteheading
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #ffffff;
    FONT-FAMILY: arial, Helvetica, sans-serif
}
.Helpheading
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 28px;
    COLOR: #0066cc;
    FONT-FAMILY: arial, Helvetica, sans-serif
}
.HelpheadingBlack
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 28px;
    COLOR: #326799;
    FONT-FAMILY: arial, Helvetica, sans-serif
}
.HelpFieldHeading
{
    FONT-WEIGHT: bold;
    COLOR: #669acc;
    FONT-FAMILY: arial, Helvetica, sans-serif
}
.Helpbody
{
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ffffff
}
.Heading
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 4px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    PADDING-BOTTOM: 2px;
    MARGIN: 0px;
    COLOR: #ffffff;
    PADDING-TOP: 2px;
    FONT-FAMILY: arial;
    BACKGROUND-COLOR: #0066cc;
    TEXT-DECORATION: none
}
.subheading
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: #000000;
    FONT-FAMILY: arial, Helvetica, sans-serif
}
.FormSubHeading
{
    PADDING-LEFT: 2px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: #ffffff;
    FONT-FAMILY: arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #669acc
}
.body
{
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: arial, Helvetica, sans-serif
}
.bullet
{
    FONT-SIZE: x-small;
    MARGIN-LEFT: 50px;
    COLOR: #000000;
    FONT-FAMILY: arial, Helvetica, sans-serif
}
.helpbodyhighlight
{
    COLOR: #ff4444
}
.comment
{
    FONT-SIZE: x-small;
    COLOR: #666666;
    FONT-FAMILY: arial, Helvetica, sans-serif
}
.copyright
{
    FONT-SIZE: 10px;
    COLOR: #999999;
    FONT-FAMILY: arial, Helvetica, sans-serif
}

.SearchCriteriaLink
{
    FONT: xx-small verdana;
    COLOR: #000000;
    TEXT-DECORATION: underline;
}
A.SearchCriteriaLink
{
   FONT: xx-small verdana;
    COLOR: #000000;
    TEXT-DECORATION: underline
}
A.SearchCriteriaLink:link
{
	FONT: xx-small verdana;
    COLOR: #000000;
    TEXT-DECORATION: underline
}
A.SearchCriteriaLink:visited
{
    FONT: xx-small verdana;
    COLOR: #000000;
    TEXT-DECORATION: underline
}
A.SearchCriteriaLink:active
{
    FONT: xx-small verdana;
    COLOR: #000000;
    TEXT-DECORATION: none
}
A.SearchCriteriaLink:hover
{
    FONT: xx-small verdana;
    COLOR: #000000;
    TEXT-DECORATION: none
}

.SearchCriteriaPanel
{
    BORDER-RIGHT: #669acc 1px solid;
    BORDER-TOP: #669acc 1px solid;
    FONT: xx-small Arial;
    BORDER-LEFT: #669acc 1px solid;
    COLOR: #000000;
    BORDER-BOTTOM: #669acc 1px solid;
    BACKGROUND-COLOR: #ffffff;
    TEXT-DECORATION: none
}

.SearchCriteriaPanelHeading
{
	FONT: xx-small Tahoma;
    COLOR: #000000;
    TEXT-DECORATION: none;
    font-weight:normal;
}
.SearchCriteriaHeading
{
	FONT: xx-small Verdana;
    COLOR: #000000;
    TEXT-DECORATION: none;
    font-weight:bold;
}

.SearchCriteriaText
{
	FONT: xx-small verdana;
    COLOR: #000000;
    TEXT-DECORATION: none;
}

P
{
    MARGIN-TOP: 10px;
    FONT-SIZE: x-small;
    MARGIN-BOTTOM: 10px;
    FONT-FAMILY: arial, Helvetica, sans-serif
}
.SearchFormText
{
    PADDING-RIGHT: 0px;
    MARGIN-TOP: 8px;
    PADDING-LEFT: 4px;
    FONT-SIZE: 10pt;
    MARGIN-BOTTOM: 8px;
    FONT-FAMILY: arial, Helvetica, sans-serif
}
A.SearchFormText
{
    FONT-SIZE: 10pt;
    COLOR: #0066cc;
    FONT-FAMILY: arial;
    TEXT-DECORATION: none
}
A.SearchFormText:visited
{
    FONT-SIZE: 10pt;
    COLOR: #0066cc;
    FONT-FAMILY: arial;
    TEXT-DECORATION: none
}
A.SearchFormText:active
{
    FONT-SIZE: 10pt;
    COLOR: #0066cc;
    FONT-FAMILY: arial;
    TEXT-DECORATION: none
}
A.SearchFormText:hover
{
    FONT-SIZE: 10pt;
    COLOR: #0033cc;
    FONT-FAMILY: arial;
    TEXT-DECORATION: underline
}
.SearchFormTextNoJS
{
    MARGIN-TOP: 8px;
    FONT-SIZE: 8pt;
    MARGIN-BOTTOM: 8px;
    COLOR: #ff4444;
    FONT-FAMILY: arial, Helvetica, sans-serif
}
.SearchFormFieldText
{
    PADDING-RIGHT: 0px;
    MARGIN-TOP: 8px;
    PADDING-LEFT: 4px;
    FONT-SIZE: 10pt;
    MARGIN-BOTTOM: 8px;
    FONT-FAMILY: arial, Helvetica, sans-serif
}
P.list
{
    MARGIN-TOP: 10px;
    FONT-SIZE: x-small;
    MARGIN-BOTTOM: 10px;
    FONT-FAMILY: arial, Helvetica, sans-serif
}
.searchtext
{
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: arial, Helvetica, sans-serif
}
INPUT.search
{
    FONT-SIZE: 11px;
    FONT-FAMILY: arial, Helvetica, sans-serif
}
UL LI
{
    MARGIN-TOP: 0px;
    FONT-SIZE: 12;
    MARGIN-BOTTOM: 2px;
    MARGIN-LEFT: 0px;
    FONT-FAMILY: arial, Helvetica, sans-serif;
    LIST-STYLE-TYPE: disc
}
UL
{
    MARGIN-TOP: 5px;
    MARGIN-BOTTOM: 5px;
    MARGIN-LEFT: 15px;
    FONT-FAMILY: arial, Helvetica, sans-serif;
    LIST-STYLE-TYPE: disc
}
.welcometext
{
	FONT-SIZE: 12px;
    FONT-FAMILY: arial, Helvetica, sans-serif;
}

A.tree0
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #989797;
    LINE-HEIGHT: 14px;
    FONT-FAMILY: arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.tree0:visited
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #989797;
    LINE-HEIGHT: 14px;
    FONT-FAMILY: arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.tree0:active
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #989797;
    LINE-HEIGHT: 14px;
    FONT-FAMILY: arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.tree0:hover
{
    COLOR: #d24b00;
    TEXT-DECORATION: none
}
A.tree1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #7d7c7c;
    LINE-HEIGHT: 14px;
    FONT-FAMILY: arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.tree1:visited
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #7d7c7c;
    LINE-HEIGHT: 14px;
    FONT-FAMILY: arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.tree1:active
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #7d7c7c;
    LINE-HEIGHT: 14px;
    FONT-FAMILY: arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.tree1:hover
{
    COLOR: #d24b00;
    TEXT-DECORATION: none
}
A.tree2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #636262;
    LINE-HEIGHT: 14px;
    FONT-FAMILY: arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.tree2:visited
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #636262;
    LINE-HEIGHT: 14px;
    FONT-FAMILY: arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.tree2:active
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #636262;
    LINE-HEIGHT: 14px;
    FONT-FAMILY: arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.tree2:hover
{
    COLOR: #d24b00;
    TEXT-DECORATION: none
}
.TreeText
{
    FONT: 8pt arial, Helvetica, sans-serif;
    COLOR: #d24b00
}
.motifbg
{
    BACKGROUND-COLOR: #326799
}
.bannerbg
{
    BACKGROUND-COLOR: #669acc
}
